<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tk', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Birleşen Arap Emirlikleri Dirha';
$string['ALL'] = 'Alban Lek';
$string['AUD'] = 'Awstraliýa dollar';
$string['AWG'] = 'Aruba Florin';
$string['BBD'] = 'Barbados Dollary';
$string['BDT'] = 'Bangladeş Taka';
$string['BHD'] = 'Bahreýn dinar';
$string['BIF'] = 'Burundi Frank';
$string['BMD'] = 'Bermudia Dollar';
$string['BND'] = 'Bruneý Dollar';
$string['BOB'] = 'Boliwiýa Boliviano';
$string['BSD'] = 'Bagama Dollar';
$string['BZD'] = 'Beliz Dollar';
$string['CAD'] = 'Kanada dollar';
$string['CHF'] = 'Şweýsariýa Frank';
$string['CLF'] = 'Çili Unidades de Fomento';
$string['CLP'] = 'Çili Peso';
$string['COP'] = 'Kolumbiýa Peso';
$string['CRC'] = 'Kosta Riko Kolon';
$string['CUP'] = 'Kuba Peso';
$string['CZK'] = 'Çeh Koruna';
$string['DJF'] = 'Jibuti Frank';
$string['DKK'] = 'Daniýa Kron';
$string['DOP'] = 'Dominikan Peso';
$string['DZD'] = 'Alžir Dinarinar';
$string['EGP'] = 'Müsür Funt';
$string['ETB'] = 'Efiop Birr';
$string['EUR'] = 'Ýewro';
$string['FJD'] = 'Fiji Dollar';
$string['FKP'] = 'Folklend adalary Funt';
$string['GIP'] = 'Gibraltar Funt';
$string['GMD'] = 'Gambiýa Dalas';
$string['GNF'] = 'Gwineýa Frank';
$string['GTQ'] = 'Gwatemala KwetzalGuatemalan Quetzal';
$string['HKD'] = 'Gonkong Dollar';
$string['HNL'] = 'Gonduras Lempira';
$string['HTG'] = 'Gaiti Gurde';
$string['HUF'] = 'Wenger Forint';
$string['IDR'] = 'Endoneziýa Rupiýa';
$string['INR'] = 'Hindi Rupiýa';
$string['IQD'] = 'Yrak Dinar';
$string['IRR'] = 'Eýran Rial';
$string['ISK'] = 'Island Krona';
$string['JMD'] = 'Ýamaýka Dollar';
$string['JOD'] = 'Iordan Dinar';
$string['JPY'] = 'Ýapon ýen';
$string['KHR'] = 'Kambodža Riel';
$string['KMF'] = 'Komoro Frank';
$string['KPW'] = 'Demirgazyk Koreýa Won';
$string['KRW'] = 'Günorta Koreýa Won';
$string['KWD'] = 'Kuweýt Dinar';
$string['KYD'] = 'Kaýman Adalar Dollar';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Liwan Funt';
$string['LKR'] = 'Şri-Lanka Rupiýa';
$string['LRD'] = 'Liberiýa Dollar';
$string['LSL'] = 'Lesoto Loti';
$string['LYD'] = 'Liwiýa Dinar';
$string['MAD'] = 'Marokko Dirham';
$string['MNT'] = 'Mongol Tugrik';
$string['MOP'] = 'Makao Pataka';
$string['MRO'] = 'Mawritan Ouguiya';
$string['MUR'] = 'Mawrikiý Rupý';
$string['MWK'] = 'Malawi Kwaça';
$string['MXN'] = 'Meksikan Peso';
$string['MYR'] = 'Malaýziýa Ringgit';
$string['NGN'] = 'Nigeriýa Naira';
$string['NPR'] = 'Nepal Rupý';
$string['NZD'] = 'Taze Zelandiya Dollar';
$string['OMR'] = 'Oman Rial';
$string['PAB'] = 'Panama Balboa';
$string['PGK'] = 'Papua-Täze Gwineýa Kina';
$string['PHP'] = 'Filippin Peso';
$string['PKR'] = 'Päkistan Rupiý';
$string['QAR'] = 'Katar Rial';
$string['RWF'] = 'Ruanda Frank';
$string['SAR'] = 'Saud Arabystanyň Rial';
$string['SBD'] = 'Solomon Adalar Dollar';
$string['SCR'] = 'Seýşel Rupiý';
$string['SEK'] = 'Şwed Krona';
$string['SGD'] = 'Singapur Dollar';
$string['SHP'] = 'Keramatly Elena Funt';
$string['STD'] = 'Sao Tome we Prinsipi Dobra';
$string['SVC'] = 'Salwador Kolon';
$string['TND'] = 'Tunis Dinar';
$string['TOP'] = 'Tonga Paanga';
$string['TTD'] = 'Trinidad we Tobago Dollar';
$string['TWD'] = 'Taýwan Dollar';
$string['USD'] = 'ABŞ Dollar';
$string['VND'] = 'Wýetnam Dong';
$string['VUV'] = 'Wanuatu Watu';
$string['WST'] = 'Samoa Tala';
$string['ZAR'] = 'Günorta Afrika Rand';
$string['ZMK'] = 'Zambiýa Kwaça';
