<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'tk', version '2.0'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Tassyklama plugin {$a} tapylmady.';
$string['blocknotexist'] = '{$a} blok ýok \\';
$string['cannotbenull'] = '{$a} nol bolup bilmez!';
$string['cannotdowngrade'] = 'downgrade etmek bolmaýar {$a->plugin} tarapyndan {$a->oldversion} arasynda {$a->newversion}.';
$string['cannotfindadmin'] = 'admin ulanyjy tapylmady!';
$string['cannotinitpage'] = 'Sahypany başlap bolanok: nädogry {$a->name} ID {$a->id}';
$string['cannotsetuptable'] = '{$a} tablisalary gurup bolmady!';
$string['codingerror'] = 'kod ýalňyş, programmist tarapyndan düzelmeli: {$a}';
$string['configmoodle'] = 'Moodle heniz düzülmedik. Ilkinji bilen  config.php üýtgetmek gerek';
$string['erroroccur'] = 'Şu prosessde ýalnyşlyk ýyze çykdy';
$string['invalidarraysize'] = 'düzüminiň göwruminde bir yalnyşlyk bar - {$a}';
$string['missingconfigversion'] = 'Config tablisada wersiýa ýok, dowam etmek bolanok.';
$string['modulenotexist'] = '{$a} modul ýok\\';
$string['morethanonerecordinfetch'] = 'Bir ýazgydan has köp tapyldy () !';
$string['mustbeoveride'] = 'Abstrakt {$a} metod gaýtadan ýazlmaly.';
$string['noadminrole'] = 'Admin rol tapylmadyk';
$string['noblocks'] = 'Blok gurulmadyk!';
$string['nocate'] = 'Kategoriýa ýok!';
$string['nomodules'] = 'Modul tapylmadyk!!';
$string['nopageclass'] = '{$a} import edildi ýone sahypa klas tapylmady';
$string['noreports'] = 'Hasabat elýeterli däl';
$string['notables'] = 'Tablisa ýok!';
$string['phpvaroff'] = 'PHP serwer üýtgeýän ululygy \'{$a->name}\' bolmalysy Off - {$a->link}';
$string['phpvaron'] = 'PHP serwer üýtgeýan baha \'{$a->name}\'  bolmaly On - {$a->link}';
$string['sessionmissing'] = '{$a} obýekt sessiýada ýok';
$string['sqlrelyonobsoletetable'] = 'Bu SQL köneleşen tablisa esaslanýar (s): {$a}!  Deweloper tarapyndan düzeldilmeli.';
$string['withoutversion'] = 'Baş version.php ýok, okap bolanok ýa-da bozulan.';
$string['xmlizeunavailable'] = 'xmlize funksiýa ýok';
